uuid: 647156df-d574-42b1-b853-1da923617860
langcode: en
status: true
dependencies:
  module:
    - commerce_cart
    - commerce_checkout
    - commerce_shipping
third_party_settings:
  commerce_cart:
    cart_form_view: commerce_cart_form
    cart_block_view: commerce_cart_block
  commerce_checkout:
    checkout_flow: shipping
  commerce_shipping:
    shipment_type: default
_core:
  default_config_hash: zf7YA-OOtWhhrphbf3YOlc49POwC9rePktH9cBavEiA
label: Default
id: default
workflow: order_fulfillment_validation
traits: {  }
refresh_mode: always
refresh_frequency: 300
sendReceipt: true
receiptBcc: dcssoundsystem-commerce@geertselderslaghs.be
